<nb-layout windowMode>
  <nb-layout-header fixed>
    <kzm-header></kzm-header>
  </nb-layout-header>
  <nb-sidebar class="menu-sidebar" tag="menu-sidebar" responsive>
    <nb-sidebar-header>
      <a (click)="gotoDashboard()" class="btn btn-hero-success main-btn">
        <span>Home</span>
      </a>
    </nb-sidebar-header>
    <ng-content select="nb-menu"></ng-content>
  </nb-sidebar>
  <nb-layout-column class="main-content">
    <ng-content select="router-outlet"></ng-content>
  </nb-layout-column>
  <nb-layout-footer fixed>
    <kzm-footer></kzm-footer>
  </nb-layout-footer>
</nb-layout>
